+++
title = "Systems and Signals Norms"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Multivariable Control]({{< relref "multivariable_control" >}})

Tags
:

Resources:

-   ([Skogestad and Postlethwaite 2007](#org140f9cc))
-   ([Toivonen 2002](#orgc1385a9))
-   ([Zhang 2011](#org8471dd8))


## \\(\mathcal{H}\_\infty\\) Norm {#mathcal-h-infty--norm}

SISO Systems => absolute value => bode plot
MIMO Systems => singular value
Signal


## \\(\mathcal{H}\_2\\) Norm {#mathcal-h-2--norm}

The \\(\mathcal{H}\_2\\) is very useful when combined to [Dynamic Error Budgeting]({{< relref "dynamic_error_budgeting" >}}).

As explained in ([Monkhorst 2004](#orgafef987)), the \\(\mathcal{H}\_2\\) norm has a stochastic interpretation:

> The squared \\(\mathcal{H}\_2\\) norm can be interpreted as the output variance of a system with zero mean white noise input.

Minimizing the \\(\mathcal{H}\_2\\) norm can be equivalent as minimizing the RMS value of some signals in the system.


## Link between signal and system norms {#link-between-signal-and-system-norms}


## Bibliography {#bibliography}

<a id="orgafef987"></a>Monkhorst, Wouter. 2004. “Dynamic Error Budgeting, a Design Approach.” Delft University.

<a id="org140f9cc"></a>Skogestad, Sigurd, and Ian Postlethwaite. 2007. _Multivariable Feedback Control: Analysis and Design_. John Wiley.

<a id="orgc1385a9"></a>Toivonen, Hannu T. 2002. “Robust Control Methods.” Abo Akademi University.

<a id="org8471dd8"></a>Zhang, Weidong. 2011. _Quantitative Process Control Theory_. CRC Press.
